.jojosheader{
    display: grid;
    align-content: center;
    justify-content: center;
    background-color: black;
    border-color: blueviolet;
    border-width: 10px;
    border-style: solid;
    transition: 0.5s;
}

.jojosheader:hover{
    background-color: darkblue;
    border-color: darkgoldenrod;

}

.imagenjojo{
    transition: 0.5s;
}
.imagenjojo:hover {
    filter: saturate(150%);
    transition: filter 0.5s ease;
}

.introjojos{
    text-align: center;
    color: white;
    font-size: 30px;
    transition: 0.5s;
    padding: 3%;
}
.introjojos:hover{
    text-align: center;
    color: darkgoldenrod;

}
.cuadro11{
    border-color: blueviolet;
    border-width: 10px;
    border-style: solid;
    background-color: black;
    transition: 0.5s;

}
.cuadro11:hover{
    background-color: darkblue;
    border-color: darkgoldenrod;

}

.Jonathan{
    display: flex;
    flex-direction: row;
    border-width: 10px;
    background-color: black;
    border-style: solid;
    border-color: blueviolet;
    transition: 0.5s;
    align-content: center;
    justify-content: center;
    text-align: center;
}
.filterjonathan{
    transition: 0.5s;
}
.filterjonathan:hover{
    filter: sepia(90%);
}
.standjonathan{
    transition: 0.5s;
}
.standjonathan:hover{
    filter: brightness(200%);
}

.imagesjonathan{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 1%;
}
.datosjonathan{
    color: white;
    align-content: center;
    justify-content: center;
    margin-top: 8%;
    margin-left: 3%;
    font-size: 15px;
    transition: 0.5s;
}
.datosjonathan:hover{
    color: darkgoldenrod;
}
.Jonathan:hover{
    background-color: darkblue;
    border-color: darkgoldenrod;
}
.videojonathan{
    justify-content: center;
    align-content: center;
    margin-top: 10%;
    border-style: solid;
    border-width: 5px;
    border-color: blueviolet;
    transition: 0.5s;
}
.videojonathan:hover{
    border-color: darkgoldenrod;

}


.Joseph{
    display: flex;
    flex-direction: row;
    border-width: 10px;
    background-color: black;
    border-style: solid;
    border-color: blueviolet;
    transition: 0.5s;
    align-content: center;
    justify-content: center;
    text-align: center;
}
.filterjoseph{
    transition: 0.5s;
}
.filterjoseph:hover{
    filter: sepia(90%);
}
.standjoseph{
    transition: 0.5s;
}
.standjoseph:hover{
    filter: brightness(200%);
}
.imagesjoseph{
    display: flex;
    flex-direction: row;
    gap: 1%;
    margin-left: 7%;
}
.datosjoseph{
    color: white;
    align-content: center;
    justify-content: center;
    margin-top: 8%;
    margin-left: 3%;
    font-size: 15px;
    transition: 0.5s;
}
.datosjoseph:hover{
    color: darkgoldenrod;
}
.Joseph:hover{
    background-color: darkblue;
    border-color: darkgoldenrod;
}
.videojoseph{
    justify-content: center;
    align-content: center;
    margin-top: 10%;
    border-style: solid;
    border-width: 5px;
    border-color: blueviolet;
    transition: 0.5s;
}
.videojoseph:hover{
    border-color: darkgoldenrod;

}

.Jotaro{
    display: flex;
    flex-direction: row;
    border-width: 10px;
    background-color: black;
    border-style: solid;
    border-color: blueviolet;
    transition: 0.5s;
    align-content: center;
    justify-content: center;
    text-align: center;
}
.filterjotaro{
    transition: 0.5s;
}
.filterjotaro:hover{
    filter: sepia(90%);
}
.standjotaro{
    transition: 0.5s;
}
.standjotaro:hover{
    filter: brightness(200%);
}
.imagesjotaro{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 1%;
    margin-left: 0%;
}
.datosjotaro{
    color: white;
    align-content: center;
    justify-content: center;
    margin-top: 8%;
    margin-left: 3%;
    font-size: 15px;
    transition: 0.5s;
}
.datosjotaro:hover{
    color: darkgoldenrod;
}
.Jotaro:hover{
    background-color: darkblue;
    border-color: darkgoldenrod;
}
.videojotaro{
    justify-content: center;
    align-content: center;
    margin-top: 10%;
    border-style: solid;
    border-width: 5px;
    border-color: blueviolet;
    transition: 0.5s;
}
.videojotaro:hover{
    border-color: darkgoldenrod;

}



.Josuke{
    display: flex;
    flex-direction: row;
    border-width: 10px;
    background-color: black;
    border-style: solid;
    border-color: blueviolet;
    transition: 0.5s;
    align-content: center;
    justify-content: center;
    text-align: center;
}
.filterjosuke{
    transition: 0.5s;
}
.filterjosuke:hover{
    filter: sepia(90%);
}
.standjosuke{
    transition: 0.5s;
}
.standjosuke:hover{
    filter: brightness(200%);
}
.imagesjosuke{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 1%;
    margin-left: 5%;
}
.datosjosuke{
    color: white;
    align-content: center;
    justify-content: center;
    margin-top: 8%;
    margin-left: 6%;
    font-size: 15px;
    transition: 0.5s;
}
.datosjosuke:hover{
    color: darkgoldenrod;
}
.Josuke:hover{
    background-color: darkblue;
    border-color: darkgoldenrod;
}
.videojosuke{
    justify-content: center;
    align-content: center;
    margin-top: 10%;
    border-style: solid;
    border-width: 5px;
    border-color: blueviolet;
    transition: 0.5s;
}
.videojosuke:hover{
    border-color: darkgoldenrod;

}


.Giorno{
    display: flex;
    flex-direction: row;
    border-width: 10px;
    background-color: black;
    border-style: solid;
    border-color: blueviolet;
    transition: 0.5s;
    align-content: center;
    justify-content: center;
    text-align: center;
}
.filtergiorno{
    transition: 0.5s;
}
.filtergiorno:hover{
    filter: sepia(90%);
}
.standgiorno{
    transition: 0.5s;
}
.standgiorno:hover{
    filter: brightness(200%);
}
.imagesgiorno{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 1%;
    margin-left: 8%;
}
.datosgiorno{
    color: white;
    align-content: center;
    justify-content: center;
    margin-top: 8%;
    margin-left: 6%;
    font-size: 15px;
    transition: 0.5s;
}
.datosgiorno:hover{
    color: darkgoldenrod;
}
.Giorno:hover{
    background-color: darkblue;
    border-color: darkgoldenrod;
}
.videogiorno{
    justify-content: center;
    align-content: center;
    margin-top: 10%;
    border-style: solid;
    border-width: 5px;
    border-color: blueviolet;
    transition: 0.5s;
}
.videogiorno:hover{
    border-color: darkgoldenrod;

}

.Jolyne{
    display: flex;
    flex-direction: row;
    border-width: 10px;
    background-color: black;
    border-style: solid;
    border-color: blueviolet;
    transition: 0.5s;
    align-content: center;
    justify-content: center;
    text-align: center;

}
.filterjolyne{
    transition: 0.5s;
}
.filterjolyne:hover{
    filter: sepia(90%);
}
.standjolyne{
    transition: 0.5s;
}
.standjolyne:hover{
    filter: brightness(200%);
}
.imagesjolyne{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 1%;
    margin-left: 8%;
}
.datosjolyne{
    color: white;
    align-content: center;
    justify-content: center;
    margin-top: 8%;
    margin-left: 6%;
    font-size: 15px;
    transition: 0.5s;
}
.datosjolyne:hover{
    color: darkgoldenrod;
}
.Jolyne:hover{
    background-color: darkblue;
    border-color: darkgoldenrod;
}
.videojolyne{
    justify-content: center;
    align-content: center;
    margin-top: 10%;
    border-style: solid;
    border-width: 5px;
    border-color: blueviolet;
    transition: 0.5s;
}
.videojolyne:hover{
    border-color: darkgoldenrod;

}


.página2{
    display: grid;
    grid-template-columns: repeat(1, 1fr);
}




.killerqueen2{
    margin-bottom: 10%;
    margin-left: 10%;

}



.kileru{
    display: flex;
    flex-direction: row;
    background-color: black;
    transition: 0.5s;
    border-style: solid;
    border-width: 10px;
    border-color: blueviolet;


}

.kileru:hover{
    background-color: darkred;
    border-color: darkgoldenrod;

        }

.footerin{
    border-style: solid;
    border-color: blueviolet;
    border-width: 5px;
    font-size: 40px;
    background-color: black;
    color: white;
    text-align: center;
}
.menaquin{
    width: 5%;
    height: 5%;
    animation-name: quin;
    animation-delay: 0.2s;
    animation-iteration-count: infinite;
    animation-duration: 0.5s;
    margin-right: -10%;
    transition: 0.5s;
}

@keyframes quin{
    0% {transform: translateY(10px)}
    50% {transform: translateY(0px) }
    100% {transform: translateY(10px) }
}









